Currently have ZFD7SP1IR4_HP1 installed on most servers and have been at this patch level for some time. We have recently begun seeing the following error, "NT Service for Novell Application Launcher (Zenlite) enountered a problem and needed to close".

We have made no updates to our server patches or to our ZFD agents. Message has just begun to sporadically pop up all over our district. Only thing that seems to fix is a manual uninstall and reinstall of Zenworks. With 5,000+ computers we can't do this manually everywhere.

Anyone else seen this and know how to fix. None of the other forums seem to give a end resolution for the error.